list: $/vinrul/literasi/models/buku/columns.yaml
modelClass: Vinrul\Literasi\Models\Buku
title: Bukus
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'vinrul/literasi/bukus/update/:id'
